this["JST"] = this["JST"] || {};

Handlebars.registerPartial("grid", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div id=\"grid\">\r\n	<div id=\"container\">\r\n		<div class=\"grid-sizer\"></div>\r\n		<div class=\"gutter-sizer\"></div>\r\n		<div class='element grid-sizer xxl lightred' data-page=\"principal\" data-partial=\"true\" data-color=\"lightred\"><span></span><img src=\"images/icons/grid.png\"/><div class=\"footer font-size-special\">Ardilla de Fuerteventura</div></div>\r\n	    <div class='element darkgreen less-width' data-page=\"principal\" data-color=\"darkgreen\"><span></span><img src=\"images/icons/ficha.png\"/><div class=\"footer\">Ficha</div></div>\r\n	    <div class='element lightred' data-page=\"mas\" data-color=\"lightred\"><span></span><img src=\"images/icons/mas.png\"/><div class=\"footer\">Conoce más sobre...</div></div>\r\n	    <div class='element xxl lightyellow' data-page=\"map\" data-color=\"lightyellow\"><span></span><img src=\"images/icons/map.png\"/><div class=\"footer\">Mapa</div></div>\r\n		<div class='element yellow' data-page=\"sabias\" data-color=\"yellow\"><span></span><img src=\"images/icons/sabias.png\"/><div class=\"footer\">Sabías que...</div></div>\r\n		<div class='element lightpink' data-page=\"info\" data-color=\"lightpink\"><span></span><img src=\"images/icons/info.png\"/><div class=\"footer\">Información</div></div>\r\n	</div>\r\n	<div class=\"fillers\">\r\n	   <div class=\"filler\"></div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true}));

Handlebars.registerPartial("header", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<header id=\"topHead\" class=\"navbar navbar-fixed-top\" role=\"navigation\">\r\n	<div class=\"container\">\r\n		<div class=\"navbar-header\">\r\n			<button class=\"navbar-toggle pull-left\" type=\"button\" id=\"gridIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-th custom\"></i>\r\n			</button>\r\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"curtainIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-arrow-up custom\"></i>\r\n			</button>\r\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"mapIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-map-marker custom\"></i>\r\n			</button>\r\n			<div class=\"navbar-center special-title-font-size\">\r\n				Ardilla de Fuerteventura\r\n			</div>\r\n		</div>\r\n	</div>\r\n	<div class=\"shadow\"></div>\r\n</header>\r\n";
  },"useData":true}));

this["JST"]["app/templates/info.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"info-wrapper\">\r\n	<h1 class=\"center\">Información</h1>\r\n		<p>Las categorías así como el nombre científico han sido obtenidos de\r\n		Gobierno de Canarias. Banco de Datos de Biodiversidad de Canarias. (http//:www.biodiversidadcanarias.es). Diciembre 2014.</p>\r\n		<p>Nombre científico: <br/>Atlantoxerus getulus (Linnaeus, 1758)</p>\r\n		<hr/>\r\n		<div class=\"clearfix logos big\">\r\n			<div class=\"retina avanza\"><img src=\"images/logos/avanza.png\"/></div>\r\n			<div class=\"retina regional\"><img src=\"images/logos/regional.png\"/></div>\r\n		</div>\r\n		<p class=\"first\">Los contenidos y programas que constituyen esta obra son propiedad del Gobierno de Canarias que ha promovido su creación y desarrollo con el propósito de que la comunidad educativa haga libre uso de los mismos. </p>\r\n\r\n\r\n		<div class=\"retina clearfix gobcan\">\r\n			<img src=\"images/logos/gobcan-y-eurp.png\"/>\r\n		</div>\r\n\r\n		<h2 class=\"usos\">Usos posibles de esta obra</h2>\r\n		<p><br/>Dicho uso de hacerse siempre con el expreso reconocimiento de su propiedad por parte del Gobierno de Canarias bajo la licencia Creative Commons  <b>Reconocimiento – No Comercial – Compartir Igual (by-nc-sa)</b>. No se permite un uso comercial de la obra original ni de las posibles obras derivadas, la distribución de las cuales se debe hacer con una licencia igual a la que regula la obra original.</p>\r\n\r\n		<div class=\"retina clearfix cc\">\r\n			<img src=\"images/logos/cc.png\"/>\r\n		</div>\r\n\r\n		<h2>Empresa colaboradora en la creación y el desarrollo de esta obra: <a href=\"http://www.mitcastudio.com\">www.mitcastudio.com</a></h2>\r\n\r\n		<div class=\"retina clearfix mitca\">\r\n			<img src=\"images/logos/mitca.png\"/>\r\n		</div>\r\n		<p class=\"copy\">&copy; Gobierno de Canarias 2017</p>\r\n	</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/layout.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  var stack1, buffer = "";
  stack1 = this.invokePartial(partials.header, '', 'header', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  stack1 = this.invokePartial(partials.grid, '', 'grid', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  return buffer + "<div id=\"site-canvas\">\r\n	<div id=\"main\" data-role=\"main\">\r\n	</div>\r\n</div>\r\n";
},"usePartial":true,"useData":true});

this["JST"]["app/templates/map.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"map-wrapper\">\r\n	<div id=\"map\"></div>\r\n	<div id=\"mapLabelWrapper\">\r\n		<div class=\"map-legend\">\r\n			<div class=\"retina marker\"><img src=\"images/markers/marker.png\"></div>\r\n			<div class=\"marker-label big\">Ardilla de Fuerteventura</div>\r\n		</div>\r\n		<div class=\"map-legend\">\r\n			<div class=\"area\"></div>\r\n			<div class=\"area-label big\">Superficie poblada</div>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/mas.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"mas-wrapper\">\r\n	<div class=\"common-wrapper\">\r\n		<h2>Ubicación</h2>\r\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-1.png\"></div>\r\n		<p>Es originaria del noroeste de África (Marruecos, Gran y Medio Atlas, desde el sur de Agadir hasta el norte del Sahara y noroeste de Argelia).</p>\r\n	</div>\r\n	<!--div class=\"common-wrapper\">\r\n		<h2>Grupos</h2>\r\n		<div class=\"retina common-pic\"><img src=\"images/content/tunera.png\"></div>\r\n		<p>Estos insectos hembras están dispuestas en grupos grandes que parecen una especie de almohadillas blancas sobre la planta.</p>\r\n	</div>\r\n	<div class=\"common-wrapper\">\r\n		<h2>Sexos</h2>\r\n		<div class=\"retina common-pic sexos\"><img src=\"images/content/sexos.png\"></div>\r\n		<p>Las hembras no tienen alas y miden entre 5 y 6,5 mm, sin embargo los machos sí poseen alas y son aún más pequeños, miden 2,2 mm de largo.</p>\r\n	</div-->\r\n	<div class=\"common-wrapper\">\r\n		<h2>¿Dónde viven?</h2>\r\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-2.png\"></div>\r\n		<p>En Fuerteventura vive en todos los hábitats, desde el nivel del mar hasta los 800 m de altitud.</p>\r\n	</div>\r\n\r\n	<div class=\"common-wrapper\">\r\n		<h2>¿De qué se alimentan?</h2>\r\n		<div class=\"double-image\">\r\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-3.png\"></div>\r\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-4.png\"></div>\r\n		</div>\r\n		<p>Son animales omnívoros, se alimentan mayoritariamente de elementos vegetales (frutos, sobre todo higos de leche y almendras, y legumbres), y en menor medida de pequeños animales y huevos de aves.</p>\r\n	</div>\r\n	<div class=\"common-wrapper-extended clearfix\">\r\n		<h2>Reproducción</h2>\r\n		<div class=\"clearfix\">\r\n			<div class=\"mas-left\">\r\n				<div class=\"retina sabias-pic\"><img src=\"images/content/mas-5.png\"></div>\r\n				<p>Comienza con los juegos sexuales y el canto de los machos.</p>\r\n			</div>\r\n			<div class=\"mas-right\">\r\n				<div class=\"retina sabias-pic\"><img src=\"images/content/mas-6.png\"></div>\r\n				<p>El periodo de reproducción abarca de febrero a agosto.</p>\r\n			</div>\r\n		</div>\r\n		<div class=\"clearfix\">\r\n			<div class=\"mas-left\">\r\n				<div class=\"retina sabias-pic\"><img src=\"images/content/mas-7.png\"></div>\r\n				<p>Tienen entre 4 y 9 crías que al nacer miden de 5 a 6 cm. Son amamantadas y tras 5 ó 6 semanas empiezan a salir del nido, y a las 7 semanas de vida dejan de ser amamantadas pero siguen yendo a la madriguera.</p>\r\n			</div>\r\n			<div class=\"mas-right\">\r\n				<div class=\"retina sabias-pic\"><img src=\"images/content/mas-8.png\"></div>\r\n				<p>Generalmente tienen dos camadas, una entre marzo y abril y otra entre mayo y junio o julio y agosto. Una vez fecundada la hembra, la gestación dura mínimo 14 días.</p>\r\n			</div>\r\n		</div>\r\n	</div>\r\n	<div class=\"size-wrapper\">\r\n		<h2>Tamaño</h2>\r\n		<div class=\"size-graph\">\r\n			<div class=\"size-background retina\">\r\n				<img src=\"images/content/size-graph.png\">\r\n				<div class=\"size-icons\">\r\n					<div class=\"retina s-e size-element-1 size-icon-1 animated fadeInLeftBig\"><img src=\"images/content/size-graph-icon-1.png\"></div>\r\n	                <div class=\"retina s-e size-element-2 size-icon-2 animated fadeInLeftBig\"><img src=\"images/content/size-graph-icon-2v2.png\"></div>\r\n	            </div>\r\n	            <div class=\"size-labels\">\r\n	                <div class=\"size-element-1 s-l size-label-1 animated fadeInRightBig\"><span class=\"highlight\">Musaraña</span><br>Crocidura canariensis<br>6 - 7,5 cm</div>\r\n	                <div class=\"size-element-2 s-l size-label-2 animated fadeInRightBig\"><span class=\"highlight\">Ardilla de Fuerteventura</span><br>Atlantoxerus getulus<br>20 cm</div>\r\n	            </div>\r\n			</div>\r\n		</div>\r\n		<p class=\"animated fadeIn\">Los machos son un poco más grande que las hembras.</p>\r\n		<div class=\"active-button btn-1\">\r\n			<i class=\"fa fa-plus-circle\"></i>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-1.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Cabeza</h2>\r\n<div class=\"retina nucleus-1-pic\">\r\n	<img src=\"images/content/nucleus-1-pic.png\">\r\n</div>\r\n<p>La cabeza es grande en comparación con el tamaño del cuerpo y las orejas son diminutas.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-2.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Cuerpo</h2>\r\n<div class=\"retina nucleus-2-pic\">\r\n	<img src=\"images/content/nucleus-2-pic.png\">\r\n</div>\r\n<p>A lo largo del cuerpo y la cola muestran 4 líneas gruesas negras y 2 blancas.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-3.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Aspecto</h2>\r\n<div class=\"retina nucleus-3-pic\">\r\n	<img src=\"images/content/nucleus-3-pic.png\">\r\n</div>\r\n<p>Esta ardilla terrestre es de aspecto muy parecido al de cualquier ardilla de suelo.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-4.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Pelo</h2>\r\n<div class=\"retina nucleus-4-pic\">\r\n	<img src=\"images/content/nucleus-4-pic.png\">\r\n</div>\r\n<p>Posee un pelo corto en todo el cuerpo excepto en la cola donde es más largo y denso.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-5.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Tamaño</h2>\r\n<div class=\"retina nucleus-5-pic\">\r\n	<img src=\"images/content/nucleus-5-pic.png\">\r\n</div>\r\n<p>Mide alrededor de 20 cm de cuerpo y 15 más de cola.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-6.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Habitat</h2>\r\n<div class=\"retina nucleus-6-pic\">\r\n	<img src=\"images/content/nucleus-6-pic.png\">\r\n</div>\r\n<p>Esta especie es más abundante en áreas con zonas refugio, (pedreras, paredes de piedras, etc.).</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-7.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Huellas</h2>\r\n<div class=\"retina nucleus-7-pic\">\r\n	<img src=\"images/content/nucleus-7-pic.png\">\r\n</div>\r\n<p>En la pata delantera tienen cuatro dedos prominentes con uñas y una protuberancia correspondiente al quinto dedo. Cada dedo presenta una almohadilla digital. En la pata trasera tienen cinco dedos bien desarrollados con uñas y seis almohadillas plantares.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-8.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Huellas</h2>\r\n<div class=\"retina nucleus-8-pic\">\r\n	<img src=\"images/content/nucleus-8-pic.png\">\r\n</div>\r\n<p>No se aconseja dar de comer a estas ardillas, ya que son transmisoras de enfermedades y pueden llegar a provocar la muerte por septicemia global como consecuencia de su mordedura.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-9.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Cabeza</h2>\r\n<div class=\"retina nucleus-9-pic\">\r\n	<img src=\"images/content/nucleus-9-pic.png\">\r\n</div>\r\n<p>El hocico es oscuro y las mandíbulas claritas.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/principal.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"principal-wrapper\">\r\n	<div class=\"curtain-wrapper\">\r\n		<div class=\"main-info\">\r\n			<h1 class=\"minify\">Una intrusa muy simpática</h1>\r\n			<p>Con este nombre se conoce a la ardilla de Fuerteventura, de aspecto muy parecido al de cualquier ardilla de suelo, que procede del noroeste de África y fue introducida en Fuerteventura en 1965 como animal de compañía de un vecino de la isla que traía una pareja desde Sidi Ifni (Marruecos). Cuando se le escapó una de las ardillas el dueño soltó a su compañera y rápidamente esta especie ha colonizado casi la totalidad de la isla majorera.</p>\r\n		</div>\r\n		<div class=\"sub-info-wrapper\">\r\n			<div class=\"state\">\r\n				<h2>Atlantoxerus getulus*</h2>\r\n				<div class=\"state-pic animated fadeIn\"><img src=\"images/content/state-icon-1.png\"></div>\r\n				<div class=\"state-hidden-wrapper\">\r\n					<div class=\"state-hidden-info animated zoomIn\">\r\n						<div class=\"state-hidden-icon\"><img src=\"images/common/insuficiente.png\"><span class=\"large\">Datos insuficientes</span></div>\r\n						<div class=\"state-hidden-icon state-marker\"><img src=\"images/common/introducido.png\"><span>Introducido seguro no invasor</span><img class=\"inner-boat\" src=\"images/common/inner-boat.png\"><img class=\"mini-icon\" src=\"images/common/mini-icon-r.png\"><img class=\"inner-icon\" src=\"images/common/inner-fuerteventura.png\"></div>\r\n						<div class=\"state-hidden-icon state-flag\"><img src=\"images/common/no-endemico-empty.png\"><span>No endémico</span><img class=\"mini-icon\" src=\"images/common/mini-icon-w.png\"></div>\r\n					</div>\r\n					<div class=\"state-button\">\r\n						<i class=\"fa fa-plus-circle\"></i>\r\n					</div>\r\n					<hr>\r\n				</div>\r\n			</div>\r\n			<div class=\"top-wrapper clearfix\">\r\n				<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\r\n					<tr><td>Reino:</td><td>Metazoa</td></tr>\r\n					<tr><td>Filo:</td><td>Chordata</td></tr>\r\n					<tr><td>Clase:</td><td>Mammalia</td></tr>\r\n					<tr><td>Orden:</td><td>Rodentia</td></tr>\r\n					<tr><td>Familia:</td><td>Sciuridae</td></tr>\r\n				</table>\r\n				<hr>\r\n			</div>\r\n			<div class=\"height-graph alone\">\r\n				<div class=\"graph-image\">\r\n					<img src=\"images/common/graph-veg.png\">\r\n					<div class=\"graph-icon\">\r\n						<img src=\"images/content/veg-graph-icon.png\">\r\n					</div>\r\n					<!--div class=\"graph-icon graph-icon-2\">\r\n						<img src=\"images/content/veg-graph-icon.png\">\r\n					</div>\r\n					<div class=\"graph-icon graph-icon-3\">\r\n						<img src=\"images/content/veg-graph-icon.png\">\r\n					</div>\r\n					<div class=\"graph-icon graph-icon-4\">\r\n						<img src=\"images/content/veg-graph-icon.png\">\r\n					</div-->\r\n					<div class=\"graph-text\">\r\n						<div class=\"graph-text-left\">\r\n							<span class=\"t1 t1-l\">> 2000 m</span>\r\n							<span class=\"t2 t2-l\">1200 m</span>\r\n							<span class=\"t4 t4-l\">500 m</span>\r\n							<span class=\"t5 t5-l\">300 m</span>\r\n						</div>\r\n						<div class=\"graph-text-right\">\r\n							<span class=\"t1 t1-r\">Alta<br/>montaña</span>\r\n							<span class=\"t2 t2-r\">Pinar</span>\r\n							<span class=\"t3 t3-r\">Fayal-brezal</span>\r\n							<span class=\"t4 t4-r \">Laurisilva</span>\r\n							<span class=\"t5 t5-r\">B. Termófilo</span>\r\n							<span class=\"t6 t6-r highlight\">Cardonal<br>tabaibal</span>\r\n						</div>\r\n					</div>\r\n				</div>\r\n				<hr>\r\n			</div>\r\n		</div>\r\n	</div>\r\n	<div id=\"nucleus\" class=\"nucleus-wrapper\">\r\n		<div class=\"help-msg\">Para saber más pulsa en la imagen</div>\r\n		<div class=\"header-tablet\">\r\n			<h2>Ardilla de Fuerteventura</h2>\r\n			<div>Atlantoxerus getulus*</div>\r\n		</div>\r\n		<div class=\"active-button btn-sound\">\r\n			<i class=\"fa fa-play-circle\"></i>\r\n		</div>\r\n		<div class=\"nucleus\">\r\n			<img src=\"images/content/nucleus.png\">\r\n			<div class=\"nucleus-ctrl\">\r\n            	<div class=\"area area1 bounceIn animated\" data-area=\"nucleus-1\" data-tooltip=\"tooltip1\"></div>\r\n            	<div class=\"area area2 bounceIn animated\" data-area=\"nucleus-2\" data-tooltip=\"tooltip2\"></div>\r\n            	<div class=\"area area3 bounceIn animated\" data-area=\"nucleus-3\" data-tooltip=\"tooltip3\"></div>\r\n            	<div class=\"area area4 bounceIn animated\" data-area=\"nucleus-4\" data-tooltip=\"tooltip4\"></div>\r\n            	<div class=\"area area5 bounceIn animated\" data-area=\"nucleus-5\" data-tooltip=\"tooltip5\"></div>\r\n            	<div class=\"area area6 bounceIn animated\" data-area=\"nucleus-6\" data-tooltip=\"tooltip6\"></div>\r\n            	<div class=\"area area7 bounceIn animated\" data-area=\"nucleus-7\" data-tooltip=\"tooltip7\"></div>\r\n							<div class=\"area area8 bounceIn animated\" data-area=\"nucleus-8\" data-tooltip=\"tooltip8\"></div>\r\n              <div class=\"area area9 bounceIn animated\" data-area=\"nucleus-9\" data-tooltip=\"tooltip9\"></div>\r\n            </div>\r\n            <div class=\"area-contents\">\r\n				<div id=\"tooltip1\" class=\"area-tooltip fadeIn animated\">\r\n					<p>La cabeza es grande en comparación con el tamaño del cuerpo y las orejas son diminutas.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip2\" class=\"area-tooltip fadeIn animated\">\r\n					<p>A lo largo del cuerpo y la cola muestran 4 líneas gruesas negras y 2 blancas.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip3\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Esta ardilla terrestre es de aspecto muy parecido al de cualquier ardilla de suelo.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip4\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Posee un pelo corto en todo el cuerpo excepto en la cola donde es más largo y denso.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip5\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Mide alrededor de 20 cm de cuerpo y 15 más de cola.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip6\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Esta especie es más abundante en áreas con zonas refugio, (pedreras, paredes de piedras, etc.).</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip7\" class=\"area-tooltip fadeIn animated\">\r\n					<p>En la pata delantera tienen cuatro dedos prominentes con uñas y una protuberancia correspondiente al quinto dedo. Cada dedo presenta una almohadilla digital. En la pata trasera tienen cinco dedos bien desarrollados con uñas y seis almohadillas plantares.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip8\" class=\"area-tooltip fadeIn animated\">\r\n					<p>No se aconseja dar de comer a estas ardillas, ya que son transmisoras de enfermedades y pueden llegar a provocar la muerte por septicemia global como consecuencia de su mordedura.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n        <div id=\"tooltip9\" class=\"area-tooltip fadeIn animated\">\r\n					<p>El hocico es oscuro y las mandíbulas claritas.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n      </div>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/sabias.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"sabias-wrapper\">\r\n	<h2>Sabías que...</h2>\r\n	<div class=\"retina sabias-pic\"><img src=\"images/content/sabias.png\"></div>\r\n	<p>Solo está presente en la isla de Fuerteventura donde ha colonizado prácticamente toda la isla. Además, en Gran Canaria y Lanzarote se capturaron algunas ardillas pero no se ha confirmado que exista una población estable.</p>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/sound.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<button type=\"button\" class=\"close\" data-dismiss=\"modal\"><span aria-hidden=\"true\">&times;</span><span class=\"sr-only\">Close</span></button>\r\n<div class=\"player\">\r\n    <audio controls>\r\n        <!-- Audio files -->\r\n        <source src=\"resources/nucleus.mp3\" type=\"audio/mp3\">\r\n    </audio>\r\n</div>";
  },"useData":true});